/* Layout CSS*/

/* box-sizing fix */
*, *:before, *:after {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; padding: 0;margin: 0;  } 

/* Rows */
.aw_container { max-width: 100%; width: 100%; ; margin: 0 auto; }
.aw_wrapper { max-width: 1200px; margin: 0 auto; }


.aw_row:before, .aw_row:after { content: ' '; display: table; } 
.aw_row:after{ clear: both;}
.aw_row { margin-left: auto; margin-right: auto;}
.aw_row.collapse{ margin-left: 0; margin-right: 0; }

.aw_col{float: left; width: 99%;}
.ln-ar .aw_col{float: right;}
.collapse > .aw_col{ margin: 0; }


/* =============================================
	Desktop and Big Screen
   ============================================= */

@media screen and ( min-width: 1366px ) {

	.aw_container{ padding: 0 0.50%; }
	.aw_container.collapse{ padding: 0 }

	.aw_col{ margin-left: 0.50%; margin-right: 0.50%; }
	.aw_row{ margin-left: -0.50%; margin-right: -0.50%; }

	.aw_xl_1 { width: 3.16667%; } 
	.aw_xl_2 { width: 7.33333%; } 
	.aw_xl_3 { width: 11.5%; } 
	.aw_xl_4 { width: 15.66667%; } 
	.aw_xl_5 { width: 19.83333%; } 
	.aw_xl_6 { width: 24%; } 
	.aw_xl_7 { width: 28.16667%; } 
	.aw_xl_8 { width: 32.33333%; } 
	.aw_xl_9 { width: 36.5%; } 
	.aw_xl_10 { width: 40.66667%; } 
	.aw_xl_11 { width: 44.83333%; } 
	.aw_xl_12 { width: 49%; } 
	.aw_xl_13 { width: 53.16667%; } 
	.aw_xl_14 { width: 57.33333%; } 
	.aw_xl_15 { width: 61.5%; } 
	.aw_xl_16 { width: 65.66667%; } 
	.aw_xl_17 { width: 69.83333%; } 
	.aw_xl_18 { width: 74%; } 
	.aw_xl_19 { width: 78.16667%; } 
	.aw_xl_20 { width: 82.33333%; } 
	.aw_xl_21 { width: 86.5%; } 
	.aw_xl_22 { width: 90.66667%; } 
	.aw_xl_23 { width: 94.83333%; } 
	.aw_xl_24 { width: 99%; }
	
	.collapse > .aw_xl_1 { width: 4.16667%; } 
	.collapse > .aw_xl_2 { width: 8.33333%; } 
	.collapse > .aw_xl_3 { width: 12.5%; } 
	.collapse > .aw_xl_4 { width: 16.66667%; } 
	.collapse > .aw_xl_5 { width: 20.83333%; } 
	.collapse > .aw_xl_6 { width: 25%; } 
	.collapse > .aw_xl_7 { width: 29.16667%; } 
	.collapse > .aw_xl_8 { width: 33.33333%; } 
	.collapse > .aw_xl_9 { width: 37.5%; } 
	.collapse > .aw_xl_10 { width: 41.66667%; } 
	.collapse > .aw_xl_11 { width: 45.83333%; } 
	.collapse > .aw_xl_12 { width: 50%; } 
	.collapse > .aw_xl_13 { width: 54.16667%; } 
	.collapse > .aw_xl_14 { width: 58.33333%; } 
	.collapse > .aw_xl_15 { width: 62.5%; } 
	.collapse > .aw_xl_16 { width: 66.66667%; } 
	.collapse > .aw_xl_17 { width: 70.83333%; } 
	.collapse > .aw_xl_18 { width: 75%; } 
	.collapse > .aw_xl_19 { width: 79.16667%; } 
	.collapse > .aw_xl_20 { width: 83.33333%; } 
	.collapse > .aw_xl_21 { width: 87.5%; } 
	.collapse > .aw_xl_22 { width: 91.66667%; } 
	.collapse > .aw_xl_23 { width: 95.83333%; } 
	.collapse > .aw_xl_24 { width: 100%; } 

}


/* ======================================
   		Laptop Screen
   ====================================== */

@media screen and ( max-width: 1366px ){
	.aw_container{ padding: 0 0.40%; }
	.aw_container.collapse{ padding: 0 }

	.aw_col{ margin-left: 0.40%; margin-right: 0.40%; }
	.aw_row{ margin-left: -0.40%; margin-right: -0.40%; }

	.aw_l_1 { width: 3.36667%; } 
	.aw_l_2 { width: 7.53333%; } 
	.aw_l_3 { width: 11.7%; } 
	.aw_l_4 { width: 15.86667%; }
	.aw_l_5 { width: 20.03333%; } 
	.aw_l_6 { width: 24.2%; } 
	.aw_l_7 { width: 28.36667%; } 
	.aw_l_8 { width: 32.53333%; } 
	.aw_l_9 { width: 36.7%; } 
	.aw_l_10 { width: 40.86667%; } 
	.aw_l_11 { width: 45.03333%; } 
	.aw_l_12 { width: 49.2%; } 
	.aw_l_13 { width: 53.36667%; } 
	.aw_l_14 { width: 57.53333%; } 
	.aw_l_15 { width: 61.7%; } 
	.aw_l_16 { width: 65.86667%; } 
	.aw_l_17 { width: 70.03333%; } 
	.aw_l_18 { width: 74.2%; } 
	.aw_l_19 { width: 78.36667%; } 
	.aw_l_20 { width: 82.53333%; } 
	.aw_l_21 { width: 86.7%; } 
	.aw_l_22 { width: 90.86667%; } 
	.aw_l_23 { width: 95.03333%; } 
	.aw_l_24 { width: 99.2%; } 

	.collapse > .aw_l_1 {width: 4.16667%; } 
	.collapse > .aw_l_2 {width: 8.33333%; } 
	.collapse > .aw_l_3 {width: 12.5%; } 
	.collapse > .aw_l_4 {width: 16.66667%; } 
	.collapse > .aw_l_5 {width: 20.83333%; } 
	.collapse > .aw_l_6 {width: 25%; } 
	.collapse > .aw_l_7 {width: 29.16667%; } 
	.collapse > .aw_l_8 {width: 33.33333%; } 
	.collapse > .aw_l_9 {width: 37.5%; } 
	.collapse > .aw_l_10 {width: 41.66667%; } 
	.collapse > .aw_l_11 {width: 45.83333%; } 
	.collapse > .aw_l_12 {width: 50%; } 
	.collapse > .aw_l_13 {width: 54.16667%; } 
	.collapse > .aw_l_14 {width: 58.33333%; } 
	.collapse > .aw_l_15 {width: 62.5%; } 
	.collapse > .aw_l_16 {width: 66.66667%; } 
	.collapse > .aw_l_17 {width: 70.83333%; } 
	.collapse > .aw_l_18 {width: 75%; } 
	.collapse > .aw_l_19 {width: 79.16667%; } 
	.collapse > .aw_l_20 {width: 83.33333%; } 
	.collapse > .aw_l_21 {width: 87.5%; } 
	.collapse > .aw_l_22 {width: 91.66667%; } 
	.collapse > .aw_l_23 {width: 95.83333%; } 
	.collapse > .aw_l_24 {width: 100%; }

}


/* ================================================ 
	Tablet Screen 
   ================================================ */

@media screen and ( max-width: 1024px ){

	.aw_container{ padding: 0 0.30%; }
	.aw_container.collapse{ padding: 0 }

	.aw_col{ margin-left: 0.30%; margin-right: 0.30%; }
	.aw_row{ margin-left: -0.30%; margin-right: -0.30%; }

	.aw_m_1 { width: 3.56667%; } 
	.aw_m_2 { width: 7.73333%; } 
	.aw_m_3 { width: 11.9%; } 
	.aw_m_4 { width: 16.06667%; } 
	.aw_m_5 { width: 20.23333%; } 
	.aw_m_6 { width: 24.4%; } 
	.aw_m_7 { width: 28.56667%; } 
	.aw_m_8 { width: 32.73333%; } 
	.aw_m_9 { width: 36.9%; } 
	.aw_m_10 { width: 41.06667%; } 
	.aw_m_11 { width: 45.23333%; } 
	.aw_m_12 { width: 49.4%; } 
	.aw_m_13 { width: 53.56667%; } 
	.aw_m_14 { width: 57.73333%; } 
	.aw_m_15 { width: 61.9%; } 
	.aw_m_16 { width: 66.06667%; } 
	.aw_m_17 { width: 70.23333%; } 
	.aw_m_18 { width: 74.4%; } 
	.aw_m_19 { width: 78.56667%; } 
	.aw_m_20 { width: 82.73333%; } 
	.aw_m_21 { width: 86.9%; } 
	.aw_m_22 { width: 91.06667%; } 
	.aw_m_23 { width: 95.23333%; } 
	.aw_m_24 { width: 99.4%; }

	.collapse > .aw_m_1 {width: 4.16667%; } 
	.collapse > .aw_m_2 {width: 8.33333%; } 
	.collapse > .aw_m_3 {width: 12.5%; } 
	.collapse > .aw_m_4 {width: 16.66667%; } 
	.collapse > .aw_m_5 {width: 20.83333%; } 
	.collapse > .aw_m_6 {width: 25%; } 
	.collapse > .aw_m_7 {width: 29.16667%; } 
	.collapse > .aw_m_8 {width: 33.33333%; } 
	.collapse > .aw_m_9 {width: 37.5%; } 
	.collapse > .aw_m_10 {width: 41.66667%; } 
	.collapse > .aw_m_11 {width: 45.83333%; } 
	.collapse > .aw_m_12 {width: 50%; } 
	.collapse > .aw_m_13 {width: 54.16667%; } 
	.collapse > .aw_m_14 {width: 58.33333%; } 
	.collapse > .aw_m_15 {width: 62.5%; } 
	.collapse > .aw_m_16 {width: 66.66667%; } 
	.collapse > .aw_m_17 {width: 70.83333%; } 
	.collapse > .aw_m_18 {width: 75%; } 
	.collapse > .aw_m_19 {width: 79.16667%; } 
	.collapse > .aw_m_20 {width: 83.33333%; } 
	.collapse > .aw_m_21 {width: 87.5%; } 
	.collapse > .aw_m_22 {width: 91.66667%; } 
	.collapse > .aw_m_23 {width: 95.83333%; } 
	.collapse > .aw_m_24 {width: 100%; } 

}


/* =======================================================================
	Mobile Screen 
	=======================================================================*/

@media ( max-device-width: 767px ){
	
	.aw_container{ padding: 0 0.25%; }
	.aw_container.collapse{ padding: 0 }
	
	.aw_col{ margin-left: 0.25%; margin-right: 0.25%; }
	.aw_row{ margin-left: -0.25%; margin-right: -0.25%; }

	.aw_s_1 { width: 3.76667%; } 
	.aw_s_2 { width: 7.93333%; } 
	.aw_s_3 { width: 12.1%; } 
	.aw_s_4 { width: 16.26667%; } 
	.aw_s_5 { width: 20.43333%; } 
	.aw_s_6 { width: 24.6%; } 
	.aw_s_7 { width: 28.76667%; } 
	.aw_s_8 { width: 32.93333%; } 
	.aw_s_9 { width: 37.1%; } 
	.aw_s_10 { width: 41.26667%; } 
	.aw_s_11 { width: 45.03333%; } 
	.aw_s_12 { width: 49.6%; } 
	.aw_s_13 { width: 53.76667%; } 
	.aw_s_14 { width: 57.93333%; } 
	.aw_s_15 { width: 62.1%; } 
	.aw_s_16 { width: 66.26667%; } 
	.aw_s_17 { width: 70.43333%; } 
	.aw_s_18 { width: 74.6%; } 
	.aw_s_19 { width: 78.76667%; } 
	.aw_s_20 { width: 82.93333%; } 
	.aw_s_21 { width: 87.1%; } 
	.aw_s_22 { width: 91.26667%; } 
	.aw_s_23 { width: 95.43333%; } 
	.aw_s_24 { width: 99.6%; }

	.collapse > .aw_s_1 {width: 4.16667%; }
	.collapse > .aw_s_2 {width: 8.33333%; } 
	.collapse > .aw_s_3 {width: 12.5%; } 
	.collapse > .aw_s_4 {width: 16.66667%; } 
	.collapse > .aw_s_5 {width: 20.83333%; } 
	.collapse > .aw_s_6 {width: 25%; } 
	.collapse > .aw_s_7 {width: 29.16667%; } 
	.collapse > .aw_s_8 {width: 33.33333%; } 
	.collapse > .aw_s_9 {width: 37.5%; } 
	.collapse > .aw_s_10 {width: 41.66667%; } 
	.collapse > .aw_s_11 {width: 45.83333%; } 
	.collapse > .aw_s_12 {width: 50%; } 
	.collapse > .aw_s_13 {width: 54.16667%; } 
	.collapse > .aw_s_14 {width: 58.33333%; } 
	.collapse > .aw_s_15 {width: 62.5%; } 
	.collapse > .aw_s_16 {width: 66.66667%; } 
	.collapse > .aw_s_17 {width: 70.83333%; } 
	.collapse > .aw_s_18 {width: 75%; } 
	.collapse > .aw_s_19 {width: 79.16667%; } 
	.collapse > .aw_s_20 {width: 83.33333%; } 
	.collapse > .aw_s_21 {width: 87.5%; } 
	.collapse > .aw_s_22 {width: 91.66667%; } 
	.collapse > .aw_s_23 {width: 95.83333%; } 
	.collapse > .aw_s_24 {width: 100%; } 
}


/* ------------------------------------ */


